arrangers: []
catalog: N/A
categories:
- Doujin Music
category: Doujin Music
classification: Original Work
composers: []
covers: []
discs:
- disc_length: '3:18'
  name: Disc 1
  tracks:
  - names:
      Japanese: 夏の残響 (Piano Cover)
      Romaji: Natsu no Zankyou
    track_length: '3:18'
distributor: &id001
  link: org/965
  names:
    en: Bandcamp
    ja: Bandcamp
    ja-latn: Bandcamp
  role: retailer
link: album/132173
lyricists: []
media_format: Digital
meta:
  added_date: 2023-08-31T13:19
  edited_date: 2024-02-08T11:55
  fetched_date: 2026-01-04T02:45
  freedb: 7
  ttl: 86400
  visitors: 399
name: Natsu no Zankyou (Piano Cover)
names:
  en: Natsu no Zankyou (Piano Cover)
  ja: 夏の残響 (Piano Cover)
  ja-latn: Natsu no Zankyou (Piano Cover)
notes: 'music

  mamomo

  jacket design

  sea-no'
organizations:
- &id002
  names:
    en: mamomo
    ja: mamomo
    ja-latn: mamomo
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/37/132173/132173-f978aa78f4e1.jpg
picture_small: https://medium-media.vgm.io/albums/37/132173/132173-f978aa78f4e1.jpg
picture_thumb: https://thumb-media.vgm.io/albums/37/132173/132173-f978aa78f4e1.jpg
publish_format: Doujin/Indie
publisher: *id002
related: []
release_date: '2023-08-31'
release_events: []
release_price:
  price: Name Your Price
reprints: []
stores:
- link: http://s-mamomo.bandcamp.com/track/piano-cover
  name: Bandcamp
vgmdb_link: https://vgmdb.net/album/132173?perpage=99999
votes: 0
websites:
  Official:
  - link: https://youtu.be/kaQz-NIq0cI?si=g9uxvrqY4f54-pnv
    name: mamomo - 夏の残響（Piano Cover） - YouTube
